Support » Plugin: Column Stretch for Elementor » Not work with the last Elementor version

  • Resolved momo-fr

    (@momo-fr)


    Hi, I try this day to use this plugin but with the last version of Elementor… is not work. :-((

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author BloomPixel

    (@bloompixel)

    Hi @momo-fr

    Thank you for writing to us.

    Can you please share the link to the page where you are using this plugin? It is working fine here and I need to check it on your page.

    Thanks

    Plugin Author BloomPixel

    (@bloompixel)

    Hi @momo-fr

    The issue is fixed. Please update to the latest version to get the fix.

    Thank you

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Not work with the last Elementor version’ is closed to new replies.